uuid: 8b7a686d-05ca-4a53-aa87-677e3b9616ae
langcode: en
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - user
_core:
  default_config_hash: x_ok_ZsfA4Xk4B_hVW3O4-3PcNoK57nXLz_Dlletidg
id: pathauto_update_alias_user
label: 'Update URL alias'
type: user
plugin: pathauto_update_alias
configuration: {  }
